> ## Documentation Index
> Fetch the complete documentation index at: https://docs.novacal.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Booking Form Field

> Delete a booking form field from a Novacal event type by field ID and review the endpoint path, auth requirements, and success response.



## OpenAPI

````yaml DELETE /v1/event-types/{eventType}/booking-forms/{field}
openapi: 3.1.0
info:
  title: Events API
  description: Public API for managing event types
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.novacal.io
security:
  - bearerAuth: []
paths:
  /v1/event-types/{eventType}/booking-forms/{field}:
    delete:
      description: Deletes a booking form field
      parameters:
        - name: eventType
          in: path
          description: ID of event type
          required: true
          schema:
            type: integer
            format: int64
        - name: field
          in: path
          description: ID of booking form field to delete
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '204':
          description: Booking form field deleted successfully (no content)
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````